.version.humconin /* version checker */
{
	color: #000015;
	background-color: #AA7E1B;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1256px;
	min-height: 764.5499999999995px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 55.4500000000005px 19px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pu6148
{
	width: 0.01px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 981px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u6341-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#buttonu11405
{
	z-index: 39;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#buttonu11405:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11405.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11406
{
	z-index: 41;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u11406.png") no-repeat 0px 0px;
}

#buttonu11405:hover #u11406
{
	background: url("../images/u11406-r.png") no-repeat 0px 0px;
}

#pu6340-25
{
	width: 0.01px;
	margin-top: 24px;
}

#u6340-25
{
	z-index: 8;
	width: 719px;
	min-height: 683px;
	position: relative;
	margin-right: -10000px;
}

#u6340-2
{
	color: #0071BC;
}

#u6340-4
{
	text-decoration: underline;
	color: #2E3192;
	line-height: 30px;
}

#u6340-5
{
	font-size: 16px;
	text-decoration: underline;
	color: #2E3192;
	font-weight: bold;
	line-height: 30px;
}

#u6340-6,#u6340-9
{
	padding-left: 35px;
	color: #0071BC;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6340-3,#u6340-7
{
	text-decoration: underline;
	line-height: 30px;
}

#u6340-8
{
	line-height: 27px;
}

#u6340-14,#u6340-17
{
	text-decoration: underline;
	color: #2E3192;
	font-weight: bold;
}

#u6340-11,#u6340-21
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6340-10,#u6340-20
{
	line-height: 30px;
}

#u6340-13,#u6340-16,#u6340-19,#u6340-23
{
	padding-left: 35px;
	color: #0071BC;
}

#pu6360
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 745px;
}

#u6360
{
	z-index: 37;
	width: 480px;
	position: relative;
}

#u13182-4
{
	z-index: 43;
	width: 480px;
	min-height: 43px;
	text-align: justify;
	font-style: italic;
	margin-top: 34px;
	position: relative;
}

#buttonu6342
{
	z-index: 33;
	width: 310px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #0071BC;
	padding-bottom: 3px;
	margin-top: 3px;
	position: relative;
}

#buttonu6342:hover
{
	background-color: #850E13;
	width: 310px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#buttonu6342.ButtonSelected
{
	background-color: #0071BC;
	width: 310px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#u6344
{
	z-index: 35;
	height: 24px;
	width: 297px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: url("../images/u6344.png") no-repeat 0px 0px;
}

#buttonu6342:hover #u6344
{
	background: url("../images/u6344-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

